<div id="fullpage" data-scrollify="true">
	<div class="screen-wrapper">
		[foreach items="{{collection.ids}}"]
		<div class="slide">
			<div class="h-12 w-100 pos-relative">
				[image id="{{media.id}}" container_class="w-100 h-12"  background="1"][/image]
				<figcaption class="capton  color-white pos-absolute top-5 p-3 direct-0 mx-5 col-6 z-5">
					<h3 class="{{title_class|default(mb-4)}}">{{loop.index}}</h3>
					<p class="{{caption_class|default()}}">
						{{media.caption}}
					</p>
				</figcaption>
			</div>
		</div>
		[/foreach]
	</div>
</div>
<script src="{{DIRURL}}js/jquery.fullpage.min.js"></script>
<script src="{{DIRURL}}js/fancy.js"></script>
